GETLive standings Standard, World Cup
Rolling table that includes the matches currently in play.
/v2.2/leagues/ with t=standings_live
Try it in the interactive referenceAll Leagues operations
Request
GET /v2.2/leagues/?api_key=API_KEY&t=standings_live&season_id=406
- Plans: Standard, World Cup. Free plans carry the Standard datasets. Other plans receive
403 with meta.msg = Endpoint not available for your plan. - Authenticate with
api_key=API_KEY in the URL, or Authorization: Bearer API_KEY as an alternative. Both use the same key, without a username. See authentication methods.
Parameters
| Name | Required | Description | Example |
|---|
season_id | yes | Season ID. | 406 |
Example response
{
"data": {
"league_id": 594,
"season_id": "406",
"has_groups": 0,
"number_standings": 1,
"standings": [
{
"team_id": "111",
"team_name": "FC Bayern Munich",
"group": "Bundesliga",
"group_name": "",
"overall": {
"games_played": 34,
"won": 26,
"draw": 4,
"lost": 4,
"goals_diff": 68,
"goals_scored": 100,
"goals_against": 32,
"points": 82,
"position": 1
},
"home": {
"games_played": 17,
"won": 13,
"draw": 2,
"lost": 2,
"goals_diff": 38,
"goals_scored": 53,
"goals_against": 15,
"points": 41,
"position": 1
},
"away": {
"games_played": 17,
"won": 13,
"draw": 2,
"lost": 2,
"goals_diff": 30,
"goals_scored": 47,
"goals_against": 17,
"points": 41,
"position": 1
},
"total": 34,
"status": "Promotion",
"result": "Champions League",
"points": 82
}
]
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}